Go to the first, previous, next, last section, table of contents.

### `dp_redble`

`dp_redble(dpoly1,dpoly2)`
  :: Checks whether one head term is divisible by the other head term.

return
  integer
dpoly1 dpoly2
  distributed polynomial

- Returns 1 if the head term of dpoly2 divides the head term of dpoly1; otherwise 0.
- Used for finding candidate terms at reduction of polynomials.

    [148] C;
    (1)*<<1,1,1,0,0>>+(1)*<<0,1,1,1,0>>+(1)*<<1,1,0,0,1>>+(1)*<<1,0,0,1,1>>
    [149] T;
    (3)*<<2,1,0,0,0>>+(3)*<<1,2,0,0,0>>+(1)*<<0,3,0,0,0>>+(6)*<<1,1,1,0,0>>
    [150] for ( ; T; T = dp_rest(T)) print(dp_redble(T,C));
    0
    0
    0
    1

`References`
  section `dp_red`, `dp_red_mod`.

Go to the first, previous, next, last section, table of contents.